psi-translations 1.11+nmu1 source package in Ubuntu

Changelog

psi-translations (1.11+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Migrate to Qt5 toolchain. (Closes: #875111)
  * debian/control:
    + Bump Standards-Version to 4.3.0.
    + Bump debhelper compat to v12.
  * debian/copyright: Keep a generated copy of debian/copyright
    to get rid of lintian warnings.
  * debian/source/format: Explicitly use 3.0 (native) format.
  * debian/dirs: Removed, not used.
  * debian/docs: Removed, not used.
  * Makefile: Make it more robust.

 -- Boyuan Yang <email address hidden>  Fri, 15 Feb 2019 12:43:13 -0500

Upload details

Uploaded by:
Jan Niehusmann on 2019-02-15
Uploaded to:
Sid
Original maintainer:
Jan Niehusmann
Architectures:
all
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Disco: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
psi-translations_1.11+nmu1.dsc 1.5 KiB 6a3ff28613ae7e0f175b16432e1905ded4cbed5522818ff0bcb5367d53eccb3e
psi-translations_1.11+nmu1.tar.xz 927.7 KiB a49528793e8abd7c9e7dc4a60fa2eed9c96fdbb5049cb4c4f6403987bdedb61b

Available diffs

No changes file available.

Binary packages built by this source

psi-translations: Translations for psi

 This package contains translations for the jabber client 'psi'.